## php-horde-javascriptminify 1.1.0

=== debian/changelog ===
php-horde-javascriptminify (1.1.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:32:46 +0200

php-horde-javascriptminify (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 12:44:00 +0200

php-horde-javascriptminify (1.0.0-1) unstable; urgency=low

  * Horde's Horde_JavascriptMinify package
  * Initial packaging (Closes: #737065)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 21:28:50 +0100
