## php-horde-javascriptminify 1.1.2

=== debian/changelog ===
php-horde-javascriptminify (1.1.2-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:33:12 +0000

php-horde-javascriptminify (1.1.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:39:58 +0200

php-horde-javascriptminify (1.1.2-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:45:00 +0200

php-horde-javascriptminify (1.1.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:55:36 +0200
