## php-horde-javascriptminify 1.1.3

=== debian/changelog ===
php-horde-javascriptminify (1.1.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:31:25 +0200

php-horde-javascriptminify (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:54:32 +0100

php-horde-javascriptminify (1.1.2-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:32:41 +0100
