## php-horde-javascriptminify 1.1.4

=== debian/changelog ===
php-horde-javascriptminify (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:36:49 +0200
