## php-horde-javascriptminify 1.1.5

=== debian/changelog ===
php-horde-javascriptminify (1.1.5-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch.  Fix tests with PHPUnit 8.x/9.x.
  * d/tests: Add folder, run upstream unit tests as autopkgtests.
  * d/control: Bump Standards-Version: to 4.5.1. No changes needed.
  * d/t/phpunit: Set JAVASCRIPTMINIFY_*_TEST_CONFIG variables to enable most of
    the unit tests in this package.
  * d/t/control: Require yui-compressor, closure-compiler, and node-uglify.
  * d/t/control: Require php-horde-util.
  * d/control: Add to S: closure-compiler, node-uglify, and yui-compressor.
  * d/control: Add to S: node-source-map (in addition to node-uglify).
  * d/t/control: Require node-source-map (in addition to node-uglify).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Nov 2020 13:07:41 +0100

php-horde-javascriptminify (1.1.5-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:46:57 +0200

php-horde-javascriptminify (1.1.5-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959262).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/control: Use secure URI in Homepage: field.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:29:54 +0200

php-horde-javascriptminify (1.1.5-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:00:18 +0200

php-horde-javascriptminify (1.1.5-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:55:35 +0200

php-horde-javascriptminify (1.1.5-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:18:02 +0200

php-horde-javascriptminify (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 21:56:10 +0200
