=== debian/control ===
Source: php-horde-javascriptminify
Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders:
 Juri Grabowski <debian@jugra.de>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-javascriptminify.git
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-javascriptminify

Package: php-horde-javascriptminify
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Suggests: closure-compiler, yui-compressor, node-uglifyjs, node-source-map
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
