=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-util, php-horde-log, yui-compressor, closure-compiler, node-uglify, node-source-map
